.version.contacto /* version checker */
{
	color: #000013;
	background-color: #C1B15F;
}

.html
{
	background-color: #0071BC;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu1770
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -25px;
	margin-left: -72px;
}

#u1770
{
	z-index: 2;
	width: 974px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 55px;
}

#u1846
{
	z-index: 4;
	width: 62px;
	margin-right: -10000px;
}

#u1846_img
{
	padding-bottom: 2px;
}

#menuu2103
{
	z-index: 6;
	width: 626px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 406px;
}

#u2118
{
	width: 123px;
	min-height: 28px;
	margin-right: -10000px;
}

#u2119
{
	width: 123px;
	padding-bottom: 11px;
}

#u2119:hover
{
	margin: 0px;
}

#u2120-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u2119:hover #u2120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2104
{
	width: 123px;
	min-height: 28px;
	margin-right: -10000px;
	left: 125px;
}

#u2114
{
	width: 123px;
	padding-bottom: 11px;
}

#u2119.MuseMenuActive,#u2114:hover
{
	margin: 0px;
}

#u2116-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u2119.MuseMenuActive #u2120-4,#u2114:hover #u2116-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2105
{
	width: 123px;
	top: 28px;
}

#u2106,#u2107
{
	width: 123px;
}

#u2108
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2108:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2108.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2110-4
{
	width: 115px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2108:hover #u2110-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2108.MuseMenuActive #u2110-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2139
{
	width: 124px;
	min-height: 28px;
	margin-right: -10000px;
	left: 250px;
}

#u2142
{
	width: 124px;
	padding-bottom: 11px;
}

#u2114.MuseMenuActive,#u2142:hover
{
	margin: 0px;
}

#u2145-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u2114.MuseMenuActive #u2116-4,#u2142:hover #u2145-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2125
{
	width: 124px;
	min-height: 28px;
	margin-right: -10000px;
	left: 376px;
}

#u2128
{
	width: 124px;
	padding-bottom: 11px;
}

#u2142.MuseMenuActive,#u2128:hover
{
	margin: 0px;
}

#u2129-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u2142.MuseMenuActive #u2145-4,#u2128:hover #u2129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2132
{
	width: 124px;
	min-height: 28px;
	margin-right: -10000px;
	left: 502px;
}

#u2133
{
	width: 124px;
	padding-bottom: 11px;
}

#u2128.MuseMenuActive,#u2133:hover
{
	margin: 0px;
}

#u2133.MuseMenuActive
{
	margin: 0px;
}

#u2136-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u2128.MuseMenuActive #u2129-4,#u2133:hover #u2136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2133.MuseMenuActive #u2136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1756-16
{
	z-index: 47;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 328px;
}

#u1760-6
{
	z-index: 63;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 688px;
	left: 278px;
}

#u1764
{
	z-index: 69;
	width: 196px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 454px;
}

#u1764_img
{
	padding-bottom: 1px;
}

#u5752
{
	z-index: 45;
	width: 24px;
	margin-right: -10000px;
	margin-top: -4px;
	left: 971px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

